<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Branch Manager</title>
  <link rel="stylesheet" href="./styles.css">
</head>
<body>
  <section id="container">
    <video id="player"></video>
    <div id="choice" class="hidden">
      <div id="choice_timer"></div>
      <ul id="choices"></ul>
    </div>
  </section>
  <script src="./script.js"></script>
  <script src="./branch_manager.js"></script>
</body>
</html>